Subject: Re: about ACE860 board

From: "john zhan" <[email-masked]>
Date: Fri, 10 Nov 2000 22:26:42 +0800

Some older board and its monitor do not support the SIMM which is more than 16MB.

Refer to ACE860 home,I am not sure its still there : www.ace360.com
If you are using ICE/BDM,please check the value of br(x) and or(x) ,(x) is which
CS your SIMM connect to.

For more information,please go to www.fel.com.cn ,
Don't fuck me,
it's none of my business,
 chinese only,:-)

john zhan.

----- Original Message -----
From: Íõ³¬·å <[email-masked]>
To: LinuxPPC Mailing List <[email-masked]>
Sent: Wednesday, November 08, 2000 6:56 PM
Subject: about ACE860 board

>
> Hi,
>
> Does somebody know the ATLAS ACE860 DARWIN board?
> It's monitor can auto test the 4M/8M DRAM successfully.
> But when I insert a 32M DRAM, the monitor only pass 16M, then test failed.
> I use BDM test it, only can access 16M too.
> Is this the bug of this board?
>
> Best regards,
> Wang Chao Feng
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/